From 5f6d1bdd8ba1d5a949d8f64aa9f4166e98918bf4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 16:35:39 +0200
Subject: [PATCH 150/308] monero: rebuild for libressl-2.9.2.

---
 srcpkgs/monero/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/monero/template b/srcpkgs/monero/template
index 678aaee9f3d..4f90a580599 100644
--- a/srcpkgs/monero/template
+++ b/srcpkgs/monero/template
@@ -1,7 +1,7 @@
 # Template file for 'monero'
 pkgname=monero
 version=0.14.0.2
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DBUILD_GUI_DEPS=ON -DHAVE_LIBRESSL=1"
 conf_files="/etc/monerod.conf"

